/* FB-Consulting */

html {height: 100.1%; font-size: 62.5%;}
body {
	text-align: center;
	font-family: Verdana, sans-serif;
	font-size: 1.2em;
	line-height: 1.8em;
	color: #333333;
	background: url(../pics/back.jpg) repeat-x;
}

* {margin: 0px; padding: 0px; border: 0px;}

h1{
	padding-bottom: 20px;
	font-size: 1.5em;
	color: #172983;
	}

h2{
	padding-bottom: 0px;
	font-size: 1.0em;
	}
	
p { padding-left: 20px;
	color: #58585a;
	margin-bottom: 20px;
	}

a {color: #172983; text-decoration: none;}
a:link {}
a:visited {}
a:hover { text-decoration: none; font-weight: bold; font-size: bold; }
a:active {}

div#wrapper {
	width: 632px; 
	margin-left: 30%;
	margin-right: auto;
	margin-top: 20px;
	text-align: left;
}


div#wrapcontent {}

div#content {
	background: url(../pics/content.png) no-repeat;
	height: 600px;
	width: 632px;
	position: absolute;
	z-index: 10;
	}
div#maintext {
	width: 390px;
	padding: 110px 50px 0px 10px;
	float: right;
}
div#maintext ul {list-style-type: circle;}
div#maintext ul ul {}
div#maintext li {margin: 0px 0px 0px 35px; color: #58585a;}
div#maintext li.sub {margin: 0px 0px 20px 35px; color: #999999; list-style-type:none;}
div#maintext li.sub2 {margin: -5px 0px 0px 35px; color: #999999; list-style-type:none;}

div#maintext_text {
	height: 340px;
	overflow: auto;
	}

div#maintext_index {
	width: 390px;
	padding: 210px 0px 0px 60px;
	float: right;
}
div#menu {
	float: left;
	width: 120px;
	padding: 35px 0px 0px 30px;
	color: #172983;
	list-style-type: none; 
}
div#menu ul {list-style-type: none; text-decoration: none;}
div#menu ul ul {margin-left: 10px; margin-bottom: 20px;}
div#menu li {margin-bottom: 10px; line-height: 15px; color: #f4900d;}
div#menu a {text-decoration: none; 	color: #172983;}
div#menu a:hover {text-decoration: none; font-weight: bold; font-size: bold; background: url(../pics/pfeil.png) no-repeat left; margin-left: -15px; padding-left: 15px;}

div#logo{
	background: url(../pics/logo.png) no-repeat;
	width: 220px;
	height: 119px;
	position: absolute;
	z-index: 2;
	margin: 390px 0px 0px -80px;
}

div#zeichen_back {
	background: url(../pics/back2.png) no-repeat bottom right;
	width: 450px;
	height: 423px;
	position: fixed;
	bottom: 0;
	right: 0px;
	z-index: 1;
	}

div#list_back {
	background: url(../pics/list.png) no-repeat bottom left;
	width: 260px;
	height: 330px;
	bottom: 20%;
	left: 0px;
	z-index: 20;
	position: fixed;
	}
	
img.right {
	float: right;
	border: 1px solid #CCCCCC;
	padding: 5px;
	margin: 5px;
	}
	
img.left {
	float: left;
	border: 1px solid #CCCCCC;
	padding: 5px;
	margin: 5px;
	}
	
div#backbutton {
	margin: 500px 100px 100px 500px;
	position: absolute;
	}